﻿
 .main-featured .pages a {
height:70px;
}


.main-featured .pages a:first-child { margin-left:0; }


.main-featured .pages:hover a { height: 65px; }


.main-featured .pages a:hover { opacity:1; }


.main-featured .pages .flex-active {
	background: #f3faff;
	margin-top: -1px;
	border-top: 0px solid;
	border: 1px solid #4F8CBB;
	font-weight: bold;
	opacity: 1;
}


.main-featured .pages .flex-active:hover { opacity:1; }


.pages-title {
	position: relative;
	top: 50%;
	text-align: center;
	-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);

}

	
	.main-featured .pages { display: none; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.homepage-logos{
    padding-bottom: 100px;
}
.img-fluid{max-width:100%;height:auto}


.limit {
	max-width:100%;
	margin: 0 auto;
	}

.advertisement-content {
   text-align: center;
}


.site-title {
   font-size: 32px;
   font-weight: 400;
   line-height: 1.2;
}


.site-title a,
.site-title a:hover {
   color: #767577;
}


.site-description,
.site-title {
   margin-bottom: 0;
}


.header-image .site-description,
.header-image .site-title {
   display: block;
   text-indent: -9999px;
}


   .genesis-nav-menu,
   .site-description,
   .site-header .title-area,
   .site-header .search-form,
   .site-title {
      text-align: center;
   }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.book{margin-top:-120px;width:80%}
.book-mobile{margin-top:-122px!important}
.book-mobile.aligncenter{width: 60%;}
